<DialogueContext.SC_ac_simulator_drill_contested_1 __id="89ee5824-b563-4357-8b49-661c76fd08f6" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_simulator.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@SC_ac_simulator_drill_contested_1" speaker="bdf676d1-68e5-4e31-9b75-99fe15027e2a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_ac_simulator_drill_contested_1>